-------------------------------------------------------------------
-- Spell Settings
-------------------------------------------------------------------
Boomkinator.Spells = {
	["Balance"] = {
		[1] = 8921,		-- Moonfire
		[2] = 202347,	-- Stellar Flare
		[3] = 93402,	-- Sunfire
		[4] = 194153,	-- Lunar Strike
		[5] = 78674,	-- Starsurge	
		[6] = 5176,		-- Solar Wrath
		[7] = 191034,	-- Starfall
		[8] = 102560,	-- incarnation
		[9] = 274281,	-- New Moon
		[12]= 164547,	-- lunar empowerment
		[13]= 164545,	-- solar empowerment
	},
	["Assassination"] ={
		[1] = 1766, 	-- kick
		[2]	= 1943,		-- rupture
		[3] = 703,		-- garrote
		[4] = 32645,	-- envenom
		[5] = 212198,   -- crimson-vial
		[6] = 408,		-- kidney-shot
		[7] = 200806,	-- exsanguinate
		[8] = 79140,	-- vendetta
		[9] = 1856,		-- vanish
		[10]= nil,
		[17]= 245389,  -- toxic-blade
	},
	["Affliction"] = {
		[1] = 980,		-- agony
		[2] = 172,		-- corruption
		[3] = 63106, 	-- siphon life
		[4] = 48181, 	-- haunt
		[5] = 30108, 	-- unstable affliction
		[6] = 205180,	-- summon darkglare
		[7] = 264106, 	-- deathbolt
		[8] = 205179,   -- phantom singularity
		[9] = 113860,   -- dark soul
		[10]= nil,
		[11]= 278350, 	-- vile taint
	},
	["BeastMastery"] = {
		[1] = 147362,	-- counter shot
		[2] = 115939,	--beast-cleave
		[3] = 131894,	--a-murder-of-crows
		[4] = 193455,	-- cobra shot
		[5] = 34026,	-- kill command
		[6] = 120679,	-- dire beast
		[7] = 19574,	-- bestial wrath
		[8] = 193530,	-- AotW
		[9] = 201430,	--stampede,
		[10]= nil,
		[11]= 120360,	-- barrage (replacement for #3
	},
	["Restoration"] = {
		[1] = 774,		-- rejuv
		[2] = 8936,		-- regrow
		[3] = 188550,	-- life bloom
		[4] = 5185,		-- healing touch
		[5] = 18562,	-- swift mend
		[6] = 48438,	-- wild growth
		[7] = 102342,	-- iron bark
		[8] = 197721,	-- flourish
		[9] = 740,		-- tranq
		[10]= nil,		-- nothing
	},
	["Feral"] = {
		[1] = 1822,		--rake
		[2] = 1079,		--rip
		[3] = 155672,	--blood talons
		[4] = 5221,		--shred
		[5] = 8921,		--moonfire
		[6] = nil,
		[7] = nil,
		[8] = 5217,		--tiger's fury
		[9] = 106951, 	--berserk
		[10]= nil,
		[17]= 102543,	--incarnation-king-of-the-jungle
	},
	["Outlaw"] = {
		[1] = 1766, 	-- kick
		[2] = 13877, 	-- blade flurry
		[3] = 13750,	-- #8 adrenaline rush,
		[4] = 195627,  	-- opportunity
		[5] = 212198,   -- crimson-vial
		[6] = 199804,	-- between-the-eyes
		[7] = nil,
		[8] = nil,
		[9] = 271877,   -- blade rush
		[10]= 196937,	-- ghostly-strike
		-- bone icons
		[11]= 193358, 	-- grand-melee
		[12]= 193357, 	-- shark-infested-waters
		[13]= 193359, 	-- true-bearing
		[14]= 199603, 	-- jolly-roger
		[15]= 193356, 	-- broadsides
		[16]= 199600, 	-- buried-treasure
		-- talents
		[17] = 5171,	-- slice and dice
		[18] = 193316, 	-- roll the bones
	},
	["Subtlety"] = {
		[1] = 1766, 	-- kick
		[2] = 185313,	-- shadow-dance		
		[3] = 212283,	-- symbols-of-death
		[4] = nil,
		[5] = 212198,   -- crimson-vial
		[6] = 280719,	-- secret technique
		[7] = 195452,	-- nightblade
		[8] = 196819,	-- eviscerate
		[9] = 121471,	-- shadow-blades
		[10]= nil,
	},
	["Destruction"] = {
		[1] = 348,		-- immolate
		[2] = 17877,	-- shadow burn
		[3] = 6353,		-- soul fire
		[4] = 116858,	-- chaos bolt	
		[5] = 17962,	-- conflagrate
		[6] = 196447,	-- channel-demonfire
		[7] = 152108, 	-- cataclysm
		[8] = 1122, 	-- summon infernal
		[9] = 113858, 	-- dark soul: instability
		[10]= nil,
	},
	["Demonology"] = {
		[1] = 267171,	-- demonic strength / Bilescorge bombers
		[2] = 104316,	-- call dreadstalkers
		[3] = 265412,	-- doom / power siphon
		[4] = 686,		-- shadow bolt / demonbolt on proc
		[5] = 105174,	-- HoG
		[6] = 267217,	-- Nether portal
		[7] = 264119,	-- summon vilefield
		[8] = 111898,	-- summon felguard
		[9] = 265187,	-- summon tyrant
		[10]= 196277,	-- implosion
		[11]= 267211,	-- bombers
		[12]= 205145,	-- demonic calling proc
		[13]= 264130,	-- power siphon
		[14]= 264178, 	-- demonbolt
		[17]= 264057,	-- soul strike
		[20]= 267102,	-- demonic core
	},
	["Havoc"] = {
		[1] = 183752,	-- consume magic
		[2] = 195072,	-- fel rush
		[3] = 198013, 	-- eye beam
		[4] = 162794,   -- chaos strike
		[5] = 185123,   -- throw glaive
		[6] = 188499,	-- blade dance
		[7] = 187827,	-- meta
		[8] = 201467,	-- artifact
		[9] = 198793,	-- veng retreat
		[10]= 211053,	-- fel-barrage
		[11]= 211048,	-- chaos-blades
		[12]= 206491,	-- nemesis
	},
	["Vengeance"] = {
		[1] = 183752,	--consume magic
		[2] = 189110,	--infernal-strike
		[3] = 204596, 	--sigil-of-flame
		[4] = 203783,	--shear
		[5] = 203798, 	--soul-cleave
		[6] = 178740,	--immolation-aura
		[7] = 191427,	-- meta
		[8] = 203720,	--demon-spikes
		[9] = 218256, 	--empower-wards
		[10]= 214743,   --soul-carver  (artifact)
		[11]= 203981,	-- soul fragments
	},
	["Marksmanship"] = {
		[1] = 147362,	--counter shot
		[2] = 187131, 	-- vulnerable
		[3] = 131894,	--a-murder-of-crows
		[4] = 185901,	--marked-shot
		[5] = 19434,	--aimed-shot
		[6] = 214579,	--sidewinders
		[7] = nil,
		[8] = nil,
		[9] = 204147,	--windburst
		[10]= nil,
		[11]= 120360,	-- barrage (replacement for #3
	},
	["Retribution"] = {
		[1] = 96231, 	--rebuke,
		[2] = 213757,	--execution-sentence
		[3] = 215661,	--justicars-vengeance
		[4] = 35395, 	--crusader-strike
		[5] = 184575,	--blade of justice
		[6] = 20271,	--judgment,
		[7] = 85256,	--templars-verdict
		[8] = 31884,	--avenging-wrath
		[9] = 205273,	--artifact:wake-of-ashes
		[10]= nil,
		[15]=198034,	--divine hammer
	},
	["Shadow"] = {
		[1] = 8092, 	--mind-blast
		[2] = 589, 		--shadow-word-pain
		[3] = 34914, 	--vampiric-touch
		[4] = 263346,	--dark void
		[5] = 228260,	--void-eruption
		[6] = 32379,	--shadow-word-death
		[7] = 34433,	--shadowfiend
		[8] = 263165,	--void torrent
		[9] = 193223,	--surrender to madness
		[10]= nil,
		[15]= 194249, 	--void form
		[16]= 205385,	--shadow crash
		[17]= 200174,	--mindbender
		[19]= 280711,	--dark ascension
	},
	["Arcane"] = {
		[1] = 2139, 	--counterspell
		[2] = 12042,	--arcane power
		[3] = 12051, 	--evocate
		[4] = 44425,	--arcane barrage
		[5] = 205032,	--charged up
		[6]	= 1463,		--incanter's flow
		[7] = 79684,	--clearcasting,
		[8] = 205025,	--presence of mind
		[9] = 153626,	--arcane orb
		[15]= 157980,	--supernova
		[17]= 55342,	--mirror image
		[18]= 116011,	--rune of power
	},
	["Arms"] = {
		[1] = 167105,	--colossus-smash
		[2] = 12294,	--mortal-strike
		[3] = 1719,		--battle-cry
		[4] = 1464,		--slam
		[5] = 163201,	--execute
		[6] = 227847,	--bladestorm
		[7] = 209577,	--warbreaker
		[8] = nil,
		[9] = nil,
		[10]= nil,
	},
	["Enhancement"] = {
		[1] = 57994,
		[2] = 193796,
		[3] = 196834,
		[4] = 60103,
		[5] = 193786,
		[6] = 17364,
		[7] = 187874,
		[8] = 51533,
		[9] = 188089, -- earthen spike
		[10]= 197214
	},
	["Windwalker"] = {
		[1] = 116705,	--spear hand stike
		[2] = 123986,	--chi burst
		[3] = 113656,	--fists of fury
		[4] = 100780,	--tiger palm
		[5] = 107428,	--rising sun kick
		[6] = 261947,	--first of the tiger
		[7] = 123904,	--xuen
		[8] = 152173,	--serenity
		[9] = 101545,	--flying serpent kick
		[10]= 109132,	--roll
		[12]= 115098,	--chi wave
		[16]= 115288,	--energizing elixir
		[17]= 261715,	--rushing jade wind
		[18]= 152175,	--whirling dragon punch
		[19]= 137639,	--s/e/f	
		[20]= 115008,	--chi torpedo
	}
}
